.message-container {	display: table;
	width: 100%;
	height: 1em;
	margin-bottom: 5px;
}

.message-type {
	position: relative;
	display: inline-block;	height: 20px;
	width: 20px;
	padding: 0px;
	vertical-align: middle;
}

.error-message {
	display: block;
	vertical-align: middle;
	background-color : #B00000;
	position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
	color: #F0F0F0;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana;
	border: 1px #98AAB1 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	behavior: url(border-radius.htc);
	box-shadow:1px 1px 1px gray;
	padding: 10px;
    z-index: 50;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}

.error-message-fixed {
	display: block;
	vertical-align: middle;
	background-color: #B00000;
	float: top;
	position: fixed;
    top: 50px;
    left: 0px;
    right: 0px;
	color: #F0F0F0;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana;
	border: 1px #98AAB1 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	behavior: url(border-radius.htc);
	padding: 10px;
	box-shadow:1px 1px 1px gray;
    z-index: 50;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}

.info-message-att {
	display: block;
	vertical-align: middle;
	padding: 10px;
	background-color : #FF9900;
	position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
	color: #000;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana;
	border: 1px #98AAB1 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	behavior: url(border-radius.htc);
	min-height: 35px;
	box-shadow:1px 1px 1px gray;
    z-index: 200;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}

.info-message-ok {
	display: block;
	vertical-align: middle;
	padding: 10px;
	background-color : #009933;
	position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana;
	border: 1px #98AAB1 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	behavior: url(border-radius.htc);
	min-height: 35px;
	box-shadow:1px 1px 1px gray;
    z-index: 200;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}
